ISIS - Bug #1579

cneteditor needs to work with large networks (millions of measures)

2013-03-18 03:29 PM - Stuart Sides

Status: Closed

Priority: Block

Assignee:

Category: Applications

Target version: N/A

Impact: Software Version:
Description

cneteditor needs to work with large networks (millions of measures)

History

#1 - 2013-03-18 03:29 PM - Anonymous

- Status changed from New to Closed

Original Mantis ticket did not import

#2 - 2013-04-17 02:26 PM - Tammy Becker

- Target version set to N/A
